<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="globals.css" />
    <link rel="stylesheet" href="styleguide.css" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="kitchen-section">
      <div class="overlap">
        <div class="content">
          <div class="SIDEBAR">
            <div class="box">
              <div class="overlap-group">
                <div class="div">
                  <img class="checkbox" src="img/checkbox-2.svg" />
                  <div class="cats">
                    <div class="stars-light">
                      <div class="star"></div>
                      <div class="star-2"></div>
                      <div class="star-2"></div>
                      <div class="star-2"></div>
                      <div class="star-2"></div>
                    </div>
                    <div class="stars-light-2">
                      <div class="star"></div>
                      <div class="star"></div>
                      <div class="star-2"></div>
                      <div class="star-2"></div>
                      <div class="star-2"></div>
                    </div>
                    <div class="stars-light-3">
                      <div class="star-3"></div>
                      <div class="star-3"></div>
                      <div class="star-3"></div>
                      <div class="star-4"></div>
                      <div class="star-4"></div>
                    </div>
                    <div class="stars-light-4">
                      <div class="star-5"></div>
                      <div class="star-5"></div>
                      <div class="star-5"></div>
                      <div class="star-5"></div>
                      <div class="star-6"></div>
                    </div>
                    <div class="stars-light-5">
                      <div class="star-7"></div>
                      <div class="star-7"></div>
                      <div class="star-7"></div>
                      <div class="star-7"></div>
                      <div class="star-7"></div>
                    </div>
                    <img class="img" src="img/checkbox.svg" />
                    <img class="checkbox-2" src="img/checkbox.svg" />
                    <div class="checkbox-3"></div>
                  </div>
                </div>
                <div class="text-wrapper">Rating</div>
              </div>
            </div>
            <div class="overlap-wrapper">
              <div class="overlap-2">
                <div class="slider">
                  <div class="text-wrapper-2">Ranger:</div>
                  <div class="text-wrapper-3">$13.99 - $25.99</div>
                  <img class="slider-2" src="img/slider.png" />
                </div>
                <div class="text-wrapper-4">Prices</div>
              </div>
            </div>
          </div>
          <div class="group">
            <div class="overlap-3">
              <img class="noodle" src="img/noodle-1.png" />
              <div class="rectangle"></div>
              <div class="overlap-group-wrapper">
                <div class="overlap-group-2">
                  <div class="text-wrapper-5">Foods</div>
                  <p class="p">We are here to serve you, my lords!</p>
                  <img class="link" src="img/link.png" />
                </div>
              </div>
            </div>
          </div>
          <div class="pagination">
            <div class="overlap-4">
              <div class="text-wrapper-6">1</div>
              <div class="text-wrapper-7">2</div>
              <div class="div-wrapper"><div class="text-wrapper-8">3</div></div>
              <div class="text-wrapper-9">4</div>
              <div class="text-wrapper-10">5</div>
            </div>
          </div>
          <div class="product-card">
            <div class="card-wrapper">
              <div class="card">
                <div class="frame"><div class="text-wrapper-11">50%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-8.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-2">
            <div class="unsplash-hmq"></div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-6.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-3">
            <div class="overlap-5">
              <div class="card">
                <div class="frame"><div class="text-wrapper-11">20%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-6.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-4">
            <div class="overlap-6">
              <div class="card">
                <div class="frame-7"><div class="text-wrapper-11">50%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-15">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-5.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-5">
            <div class="unsplash-nztp-hmq"></div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-15">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-3.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-6">
            <div class="overlap-7">
              <div class="card">
                <div class="frame"><div class="text-wrapper-11">20%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-15">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-8">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-3.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-7">
            <div class="overlap-8">
              <div class="card">
                <div class="frame"><div class="text-wrapper-11">50%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-8">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card-2.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-8">
            <div class="unsplash"></div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-8">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="product-card-9">
            <div class="overlap-9">
              <div class="card">
                <div class="frame-7"><div class="text-wrapper-11">20%</div></div>
              </div>
            </div>
            <div class="product-card-details">
              <div class="frame-2">
                <div class="frame-3">
                  <div class="text-wrapper-12">Home made pizza</div>
                  <div class="card-2"><div class="text-wrapper-13">$19</div></div>
                </div>
                <div class="frame-4">
                  <div class="frame-5">
                    <div class="card-rating">
                      <img class="ant-design-star" src="img/ant-design-star-filled.svg" />
                      <div class="text-wrapper-14">4.7</div>
                    </div>
                    <div class="frame-wrapper">
                      <div class="frame-6">
                        <div class="text-wrapper-14">50-79</div>
                        <div class="text-wrapper-14">min</div>
                      </div>
                    </div>
                  </div>
                  <img class="card-3" src="img/card.svg" />
                </div>
              </div>
            </div>
          </div>
          <div class="BREADCRUMBS">
            <div class="overlap-10">
              <img class="base" src="img/base.svg" />
              <div class="items">
                <div class="text-wrapper-16">Home</div>
                <div class="text-wrapper-17">/</div>
                <div class="text-wrapper-18">Foods</div>
              </div>
            </div>
          </div>
        </div>
        <div class="checkbox-4"></div>
      </div>
    </div>
  </body>
</html>
